OpenSuse11.1 - "scriptlet failed" error when installing

Hi everyone!

I'm trying to install OpenSuse 11.1 on my Acer laptop. I've downloaded
ISO, checked md5sum (fine), also checked installation media (no errors
found). 
After set up partitions, during packages installation I get error:

Subprocess failed. Error RPM:error:
%post(openSUSE-relase-11.1-1.19.i586) scriptlet failed, exit status 255

It happens in frequency about one of five packages. On progress bar it
is 100%. I can of course ignore every of those errors, but system won't
install successfully.

I've tried also with network installation CD to prevent from hidden DVD
errors, but everything goes the same... :/

Any ideas? Thanks in advance!


-- 
piotrekde
------------------------------------------------------------------------



0
piotrekde
12/27/2008 11:26:01 PM
opensuse.org.help.install 14389 articles. 0 followers. Follow

8 Replies
801 Views

Similar Articles

[PageSpeed] 1

I have also done a RAM memory test (memtest86 from suse installation
DVD) - "pass complete, no errors"


-- 
piotrekde
------------------------------------------------------------------------
piotrekde's Profile: http://forums.opensuse.org/member.php?userid=18446
View this thread: http://forums.opensuse.org/showthread.php?t=403227

0
piotrekde
12/28/2008 11:46:01 AM
Try disabling the "Install from image" (or whatever they call it - it's
an option at the very bottom of the installation summary screen).  I was
having the same problem until I did that.

The image installation is supposed to save time, but apparently has a
bug...


-- 
kletzli
------------------------------------------------------------------------
kletzli's Profile: http://forums.opensuse.org/member.php?userid=18669
View this thread: http://forums.opensuse.org/showthread.php?t=403227

0
kletzli
12/30/2008 2:56:01 AM
Check your system log by running dmesg in a terminal window. Look for
any I/O error messages. There seems to be a problem with the newer
kernel(s) trying to run the CD/DVD drives to fast. You can copy the
error message and Google it. There is a temporary fix by adding:  
all_generic_ide=1      to the end of the kernel line of
/boot/grub/menu.lst

I haven't tried it yet as I've been all day downloading updates, but
my computer definitely has this problem. I got the same scriptlet errors
and botched installs. I finally did a very small install with the bare
minimum package base. Once done, I booted into the system and am in the
process of downloading all the packages that I would have installed from
disk.


-- 
purevw
------------------------------------------------------------------------
purevw's Profile: http://forums.opensuse.org/member.php?userid=7374
View this thread: http://forums.opensuse.org/showthread.php?t=403227

0
purevw
1/8/2009 4:36:02 PM
I get that problem too, using the DVD from the full retail box I got
from Germany (free when you participate to bugs).

It starts always at the same package, no matter if I install with or
without images mode. Actually I think it disables itself when it starts
installing anyway.

I have checked this 'Repeated Errors During openSUSE 11.0 Installation
- openSUSE Forums' (http://tinyurl.com/5sv4dy) from 11.0, but hey I got
the full retail box DVD, don't they check if the md5 is good? I have not
checked anyway, cuz if it's bad, well the whole DVD is, so what's the
point knowing.

I'll try with a super minimum install like you did. Don't think it's
gonna work, as I found a few basic packages (needed almost all the
time), right after starting installation, getting the error.


-- 
Frank
openSUSE KDE 10.3 64-bits
Intel Q6600 64-bits QuadCore G0 Revision
nVidia Geforce 8600 GT
ASUS P5K-E mobo + 4GB RAM
------------------------------------------------------------------------
Franksuse64's Profile: http://forums.opensuse.org/member.php?userid=2759
View this thread: http://forums.opensuse.org/showthread.php?t=403227

0
Franksuse64
1/17/2009 7:26:04 PM
I have same problem installing network 64 bits version. I cancel
installation.
I supposed that openSUSE was more stable than this. >:(


-- 
infolab
------------------------------------------------------------------------
infolab's Profile: http://forums.opensuse.org/member.php?userid=33327
View this thread: http://forums.opensuse.org/showthread.php?t=403227

0
infolab
8/27/2009 12:06:01 PM
infolab;2032235 Wrote: 
> I have same problem installing network 64 bits version. I cancel
> installation.
> I supposed that openSUSE was more stable than this. >:(

That seems impossible, since the network install does not get the
packages from the CD, but from a repo instead.


You all could try this:
Download a Reloaded Live CD from 'Index of
/repositories/KDE:/Medias/images/iso'
(http://download.opensuse.org/repositories/KDE:/Medias/images/iso/)

Burn the iso to disk, using max. 16x speed. Boot from it. If it runs
well, you can perform the install from the CD's desktop.


Cheers


-- 
- AMD Athlon X2 6.0 GHz, 8 GB DDR2-800, 1,5 TB diskspace, EVGA 9800GT,
opensuse 11.1,kernel 2.6.29, KDE4-Factory+Qt45
- ASUS A7T laptop, 2 GB opensuse Factory, KDE4-Factory+Qt45.

There's one in every cloud...So leave the cloud in peace.
------------------------------------------------------------------------
Knurpht's Profile: http://forums.opensuse.org/member.php?userid=783
View this thread: http://forums.opensuse.org/showthread.php?t=403227

0
Knurpht
8/27/2009 1:46:01 PM
Impossible... but...
I have checked the iso with md5sum and checked the CD after burning.


-- 
infolab
------------------------------------------------------------------------
infolab's Profile: http://forums.opensuse.org/member.php?userid=33327
View this thread: http://forums.opensuse.org/showthread.php?t=403227

0
infolab
8/27/2009 4:56:01 PM
Hello.
I retry on day later and install finish.


-- 
infolab
------------------------------------------------------------------------
infolab's Profile: http://forums.opensuse.org/member.php?userid=33327
View this thread: http://forums.opensuse.org/showthread.php?t=403227

0
infolab
8/29/2009 12:56:01 PM
Reply:

Similar Artilces:

MSDE Installation Help -- Installation Error (SetUp Failed To Configure The Server.) Help!
Dear Forum,   I am attempting to install MSDE to my PC in order to work with databases from my ASP.NET Web Matrix program.  So far I was able to do the following... Drop to the command line a extract the MSDE files from a CD ROM Select and initiate the setup.exe file and begin running the installation However, the installation gets hung up when attempting to configure the server.  I checked the error logs and the last log entry prior to the installation error message reads... "SQL Server is terminating due to 'stop' request from Service Control Manager." After which...

Install keeps failing : Cannot install windows installer 3.1
Hello,This is quite weird, whenever I try to install VS 2005 .net express, I get a failure right at the start of the installation process, the installer says : Could'nt install Windows installer 3.1 ....sigh, I'll never get this to work ..thanks Can you try to install Windows installer 3.1 from the Microsoft web site?http://www.microsoft.com/downloads/details.aspx?familyid=889482fc-5f56-4a38-b838-de776fd4138c   Let us know if that works? Thanks. -Bret...

Installed VS.NET 2002. That installed 1.0, but I HAD 1.1 installed. How to remove 1.0?
I haven't seen this anywhere, so I figured I would add it here. First of all, it is incorrect to recommend to anyone that who has VS.NET 2002 to do ANYTHING but first install VS.NET 2002. The installl order for VS.NET 2002 and .Net Framwork 1.1 SHOULD BE: 0. Install ALL windows updates for your pc EXCEPT FOR .NET Framwork 1.1 1. Install VS.NET 2002 2. Install MSDE that comes w/VS.NET 2002 (USE A NAMED INSTANCE! Never usee the default instance) 2. Install MDAC 2.8 3. Install .Net Framework 1.1 4. SOMEHOW GET RID OF .NET Framework and get VS.NET and IIS 5.x to work w...

installer-help.lang (stub installer failing -> fallback download page on mozilla.org)
Hi guys, I put a new lang file on mozilla.org, this is an help page that shows up of for some reason the stub installer for Firefox is not working and this page proposes a direct install: Generic: https://www.mozilla.org/en-US/firefox/installer-help/ With a parameter added by the installer: https://www.mozilla.org/en-US/firefox/installer-help/?channel=release It's 5 strings only to get this feature activated for your locale. Check your webdashboard status: http://l10n.mozilla-community.org/webdashboard/ Cheers Pascal ...

Help! Installing Seamonkey 1.0.1 messed up system
Something went horribly wrong when I tried to install Seamonkey 1.0.1. First, Seamonkey was missing menu and menu item labels and displayed a partial error message in red at the very bottom of the window (_below_ the row containing the status area, the on-line/off-line indicator, etc.). The message says: <broadcaster id="Communicator:Workmode" --^ The really bad part is that is messed up something on my machine (Windows XP)--when I uninstalled Seamonkey 1.0.1 and tried installing Seamonkey 1.0 and then Mozilla Suite 1.7.12, I get the same symptoms. I also...

Installed 2.0 but am getting error asking to install 1.1 to fix
I recently upgraded from 1.0 to 2.0. The instructions required that I remove 1.0 installation. The offeneder is rng.exe....any suggestions? For delbox I also got it (Not when upgrading to 2.0, I got long back when I moved from 1.0 to 1.1) See if below link helps you to love U R problem http://www.smartcomputing.com/techsupport/detail.aspx?guid=&ErrorID=26703 Basically you have to re-install throught control pannel!Sreedharhttp://www.w3coder.orgweblog http://weblogs.asp.net/skoganti...

Portal failed to install error DNN 3.1.1
Hi-I need some help with an install. I am trying to install DNN 3.1.1 on my host discountasp.net and am getting a "Portal failed to install" at the end of the installation.  Here is the install output:Installation Status Report00:00:00.046 - Installing Version: 3.1.000:00:00.046 - Installing Script: DotNetNuke.SetUp.SqlDataProvider00:00:00.062 - Installing Script: DotNetNuke.Schema.SqlDataProvider00:00:00.796 - Installing Script: DotNetNuke.Data.SqlDataProvider00:00:03.515 - Installing MemberRole Provider:00:00:03.531 - Executing InstallCommon.sql00:00:03.656 - Executing InstallMembersh...

opensuse11.1 installation help
I am using opensuse10.2 version and updated using Yast. But, video format like wmv can't able to open using xine, nouten players because of no necessary plug ins. Now, I tried to upgrade it toopensuse11.1. By booting from installation cd, I started to install it. After reading all hardwares, the screen hanged with green squares.I think it's x window system troubles me. Help me to resolve my two problems. -- kamalaraja ------------------------------------------------------------------------ The following tip from 'Installation Help - openSUSE' (http://en....

iPrint Driver install
--____KQMDHVRTIVUHPSJHVIRT____ Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable I am testing the initial install of the iPrint (have been using NDPS for = over a year). I am using a Windows 2000 workstation and also have an XP = workstation. When trying to install a Xerox 4400N printer, I get the = following error: Error message: iPrint Driver Install - Unknown installation error (1) Error group: iPrint Driver Install Error code: 1 I'm dead in the water. What's next? --____KQMDHVRTIVUHPSJHVIRT____ Content-Type: multi...

superreview granted: [Bug 290312] Installer fails: Error occurred during installation
Brendan Eich <brendan@mozilla.org> has granted Mike Shaver <shaver@mozilla.org>'s request for superreview: Bug 290312: Installer fails: Error occurred during installation - Cross-Platform COM: -229 SCRIPT_ERROR https://bugzilla.mozilla.org/show_bug.cgi?id=290312 Attachment 180718: Patch: permit either FileOp or Install classes for the shared methods https://bugzilla.mozilla.org/attachment.cgi?id=180718&action=edit ------- Additional Comments from Brendan Eich <brendan@mozilla.org> r=brendan, sr=me too if it helps. Thanks again, /be ...

superreview requested: [Bug 290312] Installer fails: Error occurred during installation
Mike Shaver <shaver@mozilla.org> has asked Brendan Eich <brendan@mozilla.org> for superreview: Bug 290312: Installer fails: Error occurred during installation - Cross-Platform COM: -229 SCRIPT_ERROR https://bugzilla.mozilla.org/show_bug.cgi?id=290312 Attachment 180718: Patch: permit either FileOp or Install classes for the shared methods https://bugzilla.mozilla.org/attachment.cgi?id=180718&action=edit ------- Additional Comments from Mike Shaver <shaver@mozilla.org> The File-static methods were apparently migrated from being just global methods (cleverly d...

401.1 Error / Server Execution Failed errors in IIS after re-installing windows 2003 server
Hiya All! My company began using windows 2003 enterprise server about 5 months ago with an evaluation copy. It worked fine... However, we have just purchased the full version and after installing it, I am getting a 401.1 error on our sites (all of them) and when I attempt to open the "properties | home directory" window, I get a popup after about a 3-5 minute lock that says "Server Execution Failed". Any idea how I can fix this quickly? Thanks! Dave Larson Look for Microsoft Knowledge Base Article - 247593 http://support.microsoft.com/defaul...

If somebody could tell me what should be the problem. I installed Mozilla 1.7 under Mandrake Linux 9.1. But there are no icons installed into my KDE automaticly. Mozulla 1.7 installation problem
If somebody could tell me what should be the problem. I installed Mozilla 1.7 under Mandrake Linux 9.1. But there are no icons installed into my KDE automaticly. What should be the problem? ...

MYSQL Install error installing UA 3.6.1
When I run the ./JBossMySQL.bin installer to install JBoss and MYSql, I get the following error in the JBossMySQL_InstallLog. I am authenticated as root. I abandoned a custom install because of the same errors. ERROR 2002 (HY000): Can't connect to local MySQL server through socket '/tmp/mysql.novell.sock' (2) ^G/opt/novell/idm/mysql/bin/mysqladmin: connect to server at 'localhost' failed error: 'Can't connect to local MySQL server through socket '/tmp/mysql.novell.sock' (2)' Check that mysqld is running and that the socket: '/tmp/mys...

Help! No Sound after installing openSUSE11.1
Hi everyone, I hope someone can give me some input on the issue I'm having. I just installed openSUSE 11.1 on my Gateway M320 Laptop. It's an older model laptop but everything seems to be working except for the sound. Anyway long story short, I have no sound (speakers or headphone). I've checked all the mixer setting and turned everything up but still no luck. I've followed the ALSA update guide and still nothing. I am new to SUSE so forgive me if I am overlooking something. Here is all my info: linux-zms6:~ # cat /proc/asound/version Advanced Linux Sound A...

Web resources about - OpenSuse11.1 - "scriptlet failed" error when installing - opensuse.org.help.install

Resources last updated: 12/25/2015 11:16:40 PM